Subject: Ticket Assigned - Fwd: ITEM MISSING
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 21:43:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: ITEM MISSING ---------- Forwarded message ---------
From: Sooraj O <[email-masked]>
Date: Sun, 10 Jan 2021, 1:53 pm
Subject: ITEM MISSING
To: <[email-masked]>

Dear Team,

Yesterday I made a purchase from splash Burjuman branch. Just now I checked
my bag now as I was pretty busy yesterday night. I received everything
except Cotton Socks. I'm attaching bill copy for your reference. I called
to landline number (04- 3591145) in bill but the number was very busy for a
long time.Please update me your feedback.

Thanks & Regards
Sooraj Olingara
+971 521993246

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974565